<!DOCTYPE html>
<!--[if IE 8]><html class="lt-ie9"> <![endif]-->
<!--[if IE 9]><html class="lt-ie10"> <![endif]-->
<!--[if gt IE 9]><!--> <html> <!--<![endif]-->
  <head>
    <title>{Title}</title>
    <link rel="shortcut icon" href="{Favicon}">
    <link rel="alternate" type="application/rss+xml" href="{RSS}">


    {block:Description}
    <meta name="description" content="{MetaDescription}" />
    {/block:Description}

    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content='IE=edge' />
    <meta name="viewport" content="width=device-width" />

    <meta name="color:Background" content="#fff" />
    <meta name="color:Text" content="#000" />
    <meta name="if:Show blog logo" content="0">
    <meta name="if:Show description" content="1">
    <meta name="if:Show footer" content="1">
    <meta name="if:Show sharer" content="0">
    <meta name="if:Show tags" content="1">
    <meta name="if:Show credits" content="1">
    <meta name="if:Endless scrolling" content="1">
    <meta name="text:Google analytics ID" content="">
    <meta name="if:Show tags" content="1">
    <meta name='text:Disqus Shortname' content='' />

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link rel="shortcut icon" href="{Favicon}">
    <link rel="apple-touch-icon-precomposed" href="{PortraitURL-128}">
    <link rel="alternate" type="application/rss+xml" href="{RSS}">



    <style>

     /*
      **********************
      * Focus Photography
      * made by Balcony Themes
      * http://balconythemes.tumblr.com
      * last-update: 2014-03-29
      **********************
      */

     /**
	This tumblr premium theme by "Balcony Themes" has been designed with a special attention for beautiful images. Pictures will always be visible in the screen, at their maximum size.

	responsive, works on every screen size
	high-res images
	Infinite scrolling by default, can be desactivated
	clean and fast design 
	click on a picture to browse them all one by one
	one click Disqus commentary
	one click Google Analytics
	crossbrowser, works on every modern browser, Chrome, Firefox, Safari etc.
	beautiful responsive navigation menu
	customization of colors
	possibility to activate social sharing for Facebook, Twitter and Tumblr
	customization of design elements (photo caption, site description, share buttons)
	also works with any type of tumblr post
	active support of the developers


	More themes by Balcony Themes:
	http://balconythemes.tumblr.com
	Support:
	https://groups.google.com/forum/#!forum/balcony-themes
      */

     /**
      * Base
      */

     * { box-sizing: border-box; -moz-box-sizing: border-box; }
     html { line-height: 1.5; font-size: 16px; font-family: Helvetica, sans-serif; color: #000; font-family: 'Helvetica', serif; font-weight: 300;}
     body { 
	 margin: 0;
	 color: {color:Text};
	 background-color: {color:Background};
     }
     h1, h2, h3, h4 { line-height: 1.1; }
     h1 { font-size: 2.25rem; margin-bottom: 0.138888889em; }
     h2 { font-size: 1.375rem; margin-bottom: 0.318181818em; }
     h3 { font-size: 1rem; }
     h4 { font-size: 0.8125rem; }
     a { text-decoration: none; color: black; border-bottom: 1px solid black;}
     a:hover { text-decoration: none; }
     a:visited { color: black; }
     a:active { color: black; }
     iframe, img { max-width: 100%; }
     img { vertical-align: bottom; }
     a img { border: 0; }
     figure { margin: 0; }
     small { font-size: 80%;}
     .align-center { text-align: center; }
     blockquote,
     ol, ul, dl, dd, h1, h2, h3, h4, h5, h6, p, pre, fieldset, input, textarea { margin: 0 0 1em; }
     fieldset { border: 0; padding: 0; }
     blockquote { font-style: italic; }
     address { font-style: normal; }


     /**
      * style
      */
     
     body {
	 max-width: 1400px;
	 margin: 0 auto;
	 position: relative;
	 padding-bottom: 1em;
	 margin-bottom: 1em;
     }
     body.is-grid {
	 max-width: 100%;
     }

     /**
      * General
      */

     .SiteHeader {
	 padding-bottom: 1.5rem;
     }
     
     .SiteHeader,
     .SiteContent,
     .SiteFooter {
	 max-width: 700px;
	 margin: 0 auto;
	 padding-left: 10px;
	 padding-right: 10px;
     }
     .SiteLogo {
	 display: block;
	 margin: 0 auto;
     }
     .Keyvisual {
	 margin: 0 auto;
     }
     .Keyvisual img {
	 display: block;
	 margin: 0 auto;
     }
     .SiteContent {
	 margin-top: 10px;
     }
     @media (min-width: 40em) {
	 .SiteContent {
	     max-width: 65%;
	 }
     }
     .lt-ie10 .SiteContent {
	 max-width: 65%;
     }
     /* is-grid */
     body.is-grid .SiteContent {
	 margin: 3em auto;
	 padding: 0;
	 max-width: 95%;
     }

     .SiteTitle {
	 text-align: center;
	 font-weight: 400;
	 margin-bottom: 10px;
	 font-size: 1.5em;
	 padding-top: 15px;
     }
     .SiteTitle a {
	 border-bottom: 0;
	 font-weight: 100;
     }
     .SiteDescription {
	 text-align: center;
	 font-size: 1em;
	 max-width: 70%;
	 margin: 0 auto;
	 color: black;
     }
     .Pagination-next {
	 float: right;
     }
     @media (min-width: 40em),
     .lt-ie10 {
	 
	 .SinglePagination .Pagination {
    	     position: fixed;
             top: 0;
             bottom: 0;
             width: 100px;
             border-bottom: 0px solid white;
             background: linear-gradient(rgb(231, 231, 231), white);
             color: white;
             font-size: 5em;
	 }
	 .SinglePagination .Pagination-next {
             right: 0;
	 }
	 .SinglePagination .Pagination-previous {
             left: 0;
	 }
	 .SinglePagination .Pagination-next span {
             position: absolute;
             top: 200px;
             left: 35px;
	 }
	 .SinglePagination .Pagination-previous span{
             position: absolute;
             top: 200px;
             left: 20px;
	 }
     }


     /**
      * Credits
      */

     .Credits {
	 position: fixed;
	 bottom: 0.1em;
	 right: 0.3em;
	 font-size: 12px;
	 z-index: 1;
     } 
     .Credits a {
	 padding: 2px 5px;
	 text-decoration: none;
	 border-bottom: none;
     }
     .Credits a:hover {
	 text-decoration: underline;
     }


     /**
      * Navigation
      */

     .SiteNavigation {
	 text-align: center;
	 font-style: normal;
	 text-transform: capitalize;
	 position: fixed;
	 left: 10px;
	 top: 10px;
	 margin-left: -5px;
	 z-index: 1;
     }
     .SiteTitle span {
	 color: rgb(207, 207, 207);
     }
     .SiteNavigation .SiteNavigation-menu {
	 display: none;
	 position: absolute;
	 width: 200px;
	 left: 15px;
	 top: -4px;
	 background-color: rgb(207, 207, 207);
	 padding: 9px 10px 11px 40px;
	 z-index: 2;
	 transform: translateX(-200%);
	 -moz-transform: translateX(-200%);
	 -webkit-transform: translateX(-200%);
	 opacity: 0;
	 transition: all 100ms ease-in-out;
	 -moz-transition: all 100ms ease-in-out;
	 -webkit-transition: all 100ms ease-in-out;
     }
     .SiteNavigation-menu a {
	 display: block;
	 width: 100%;
	 text-align: left;
     }
     .SiteNavigation-menu a:hover {
	 color: gray;
     }
     .SiteNavigation.is-active .SiteNavigation-menu {
	 display: block;
     }
     .SiteNavigation.is-active .SiteNavigation-menu {
	 opacity: 1;
	 transform: translateX(0);
	 -moz-transform: translateX(%);
	 -webkit-transform: translateX(0);
     }
     .SiteNavigation.is-active .MenuButton a {
	 transform: rotateZ(90deg);
	 -moz-transform: rotateZ(90deg);
	 -webkit-transform: rotateZ(90deg);
     }

     .SiteNavigation a {
	 margin-right: 0.5em;
	 margin-left: 0.5em;
	 color: white;
	 border-bottom: 0px;
     }
     .SiteNavigation a:hover {
	 border-bottom: 1px;
     }
     .is-NotPaginated .MainPagination {
	 display: none;
     }

     /* menu button */
     .MenuButton {
	 display: inline-block;
	 border-radius: 4px;
	 padding-left: 10px;
	 position: relative;
	 z-index: 3;
	 float: left;
     }
     .MenuButton a {
	 display: block;
	 padding: 8px 7px 8px 8px;
	 text-decoration: none;
	 border: 0px solid white;
	 transition: all 200ms ease-in-out;
	 -moz-transition: all 200ms ease-in-out;
	 -webkit-transition: all 200ms ease-in-out;
     }
     .MenuButton-bar {
	 width: 21px;
	 height: 3px;
	 margin-top: 4px;
	 background-color: rgb(207, 207, 207);
	 display: block;
     }

     .MenuButton:hover a {
	 background-color: rgb(207, 207, 207);
     }
     .MenuButton:hover a .MenuButton-bar {
	 background-color: white;
     }
     .SiteNavigation.is-active .MenuButton-bar {
	 background-color: white;
     }

     .MenuButton-bar:first-child {
	 margin-top: 0px;
     }

     /**
      * Articles
      */

     .Article {
	 position: relative;
	 margin-bottom: 30px;
	 text-align: center;
     }
     .Article:hover .Article-footer {
	 opacity: 1;
     }

     .Article-footer {
	 padding: 0.5rem;
     }

     .Media {
	 padding: 20px 20px 0 20px;
     }


     /* General */
     .Header {
	 max-width: 30em;
	 margin: 0 auto;
     }
     .Detail {
	 max-width: 80%;
	 margin: 0 auto;
     }
     .Detail img {
	 display: block;
	 margin: 0 auto;
	 padding-bottom: 2em;
	 padding-top: 2em;
     }
     .Title {
	 margin-bottom: 10px;
	 font-size: 1.3rem;
	 font-weight: 200;
     }
     .Title a {
	 border: 1px solid transparent;
     }
     .Caption {
	 padding-top: 10px;
     }
     .Detail,
     .Quote {
	 text-align: left;
     }
     /* Images */
     .Article img {
	 vertical-align: top;
	 max-height: 80vh;
	 width: auto;
	 height: auto;
     }
     .Image a {
	 border: none;
     }

     /* type:video (tumblr classes, iframes and inline styles. Amazed!) */
     .tumblr_video_container {
	 margin-left: auto;
	 margin-right: auto;
	 width: 100% !important;
     }
     
     /* type:Audio */
     .Audio {
	 padding-top: 30px;
     }

     /* type:Link */
     .Link h1 {
	 font-size: 1em;
     }

     /* Typography */
     .Detail p:first-child {
	 text-indent: 2em;
     }

     /* Footer*/
     .Article-footer {
	 text-align: center;
	 font-size: 0.8em;
	 opacity: 0;
     }
     .Article-footer a {
	 border-bottom: 1px solid transparent;   
     }
     /* Footer social */
     .Social span {
	 display: inline-block;
	 margin-right: 5px;
	 margin-left: 5px;
     }
     .Social span:hover {
	 opacity: 0.6;
	 cursor: pointer;
	 
     }
     .Facebook a,
     .Twitter a {
	 display: block;
	 width: 20px;
	 height: 20px;
	 text-indent: 999px;
	 overflow: hidden;
	 margin-top: 1px;
     }
     .Facebook {
	 background-position-y: -20px;
	 background-image: url(http://static.tumblr.com/qdi9m50/QElmm89co/png.png);
	 width: 20px;
	 height: 20px;
	 -webkit-background-size: 20px auto;
	 -moz-background-size: 20px auto;
	 background-size: 20px auto;
     }
     .Twitter {
	 background-position-y: -40px;
	 background-image: url(http://static.tumblr.com/qdi9m50/QElmm89co/png.png);
	 width: 20px;
	 height: 20px;
	 -webkit-background-size: 20px auto;
	 -moz-background-size: 20px auto;
	 background-size: 20px auto;
	 position: relative;
	 top: 1px;
     }
     .Reblog {
	 position: relative;
	 top: -1px;
     }
     .Like {
	 position: relative;
	 top: -1px;
     }
     .Tag:hover {
	 color: rgb(207, 207, 207);
     }
     .Comments {
	 margin-top: 20px;
     }


     /**
      * Loading Animation (infinite scrolling animation)
      */

     /* hide unwanted elements */
     #infscr-loading img { display: none; }
     #infscr-loading em { display: none; }

     /* Keyframe */
     @-webkit-keyframes floating {
	 0% { -webkit-transform: translateX(0); -webkit-transform: rotate(0); }
	 50% { -webkit-transform: translateX(20%); -webkit-transform: rotate(360deg); }
	 100%{ -webkit-transform: translateX(0); -webkit-transform: rotate(360deg); }
     }
     @-moz-keyframes floating {
	 0% { -moz-transform: translateX(0); -moz-transform: rotate(0); }
	 50% { -moz-transform: translateX(20%); -moz-transform: rotate(360deg); }
	 100%{ -moz-transform: translateX(0); -moz-transform: rotate(360deg); }
     }

     /* animation */
     #infscr-loading {
	 position: absolute;
	 bottom: 1em;
	 left: 50%;
	 
	 width: 10px;
	 height: 10px;
	 background-color: red;
	 
	 -webkit-animation: floating 1.5s infinite;
	 -moz-animation: floating 1.5s infinite;
     }

     #infscr-loading:before {
	 content: "";
	 display: block;
	 height: 10px;
	 width: 10px;
	 background-color: green;
	 z-index: 1;
	 position: absolute;
	 left: -20px;

	 -webkit-animation: floating 1s infinite;
	 -moz-animation: floating 1s infinite;

     }

     #infscr-loading:after {
	 content: "";
	 display: block;
	 height: 10px;
	 width: 10px;
	 background-color: blue;
	 z-index: 1;
	 position: absolute;
	 right: -20px;

	 -webkit-animation: floating 1.2s infinite;
	 -moz-animation: floating 1.2s infinite;
     }

     /* Custom css for tumblr user */
     {CustomCSS}

    </style>
  </head>


  <body class="{block:PermalinkPage}page-Detail{/block:PermalinkPage} {block:IfNotEndlessScrolling}{/block:IfNotEndlessScrolling}{block:IfEndlessScrolling}is-NotPaginated{/block:IfEndlessScrolling}">

    <header id="SiteHeader" class="SiteHeader">
      
      {block:IfShowBlogLogo}
      <img class="SiteLogo" alt="Logo of {Title}" src="{PortraitURL-128}"/>
      {/block:IfShowBlogLogo}
      
      <h1 class="SiteTitle"><a href="/">{Title}{block:TagPage}<span> / {Tag}</span> {/block:TagPage}</a></h1>
      
      {block:Description}
      {block:IfNotShowDescription}{/block:IfNotShowDescription}
      {block:IfShowDescription}
      <div class="SiteDescription">
	{Description}
      </div>
      {/block:IfShowDescription}
      {/block:Description}

      {block:HasPages}
      <nav id="SiteNavigation" class="SiteNavigation">
	<div id="MenuButton" class="MenuButton">
          <a href="#">
            <span class="MenuButton-bar"></span>
            <span class="MenuButton-bar"></span>
            <span class="MenuButton-bar"></span>
          </a>
	</div>
	<div class="SiteNavigation-menu">
	  <a href="/">Home</a>
    	  {block:Pages}
    	  <a href="{URL}">{Label}</a>
    	  {/block:Pages}
    	</div>
      </nav>
      {/block:HasPages}

      {block:IfNotShowCredits}{/block:IfNotShowCredits}
      {block:IfShowCredits}
      <div class="Credits">
	<a href="https://www.tumblr.com/themes/by/balconythemes">Theme</a>
      </div>
      {/block:IfShowCredits}

    </header>

    <main id="SiteContent" class="SiteContent">
      {block:Posts}
      <article class="Article {TagsAsClasses}">
	{block:Text}
	<header class="Header">
	  {block:Title}
	  <h1 class="Title"><a href="{Permalink}">{Title}</a></h1>
	  {/block:Title}
	</header>

	<div class="Detail">{Body}</div>
	{/block:Text}

	{block:Photo}
	<figure class="Media">
	  <div class="Image">
	    <a href="{block:IndexPage}{Permalink}{/block:IndexPage}{block:PermalinkPage}{block:PermalinkPagination}{PreviousPost}{/block:PermalinkPagination}{/block:PermalinkPage}"><img src="{PhotoURL-HighRes}" alt="{PhotoAlt}"/></a>
	  </div>
	  {block:Caption}
	  <figcaption class="Caption">
	    {Caption}
	  </figcaption>
	  {/block:Caption}
	</figure>
	{/block:Photo}

	{block:Panorama}
	{LinkOpenTag}
	<figure class="Media">
	  <div class="Image Image--Panorama">
	    <img src="{PhotoURL-Panorama}" alt="{PhotoAlt}"/>
	  </div>
	  {block:Caption}
	  <figcaption class="Caption">
	    {Caption}
	  </figcaption>
	  {/block:Caption}
	</figure>
	{LinkCloseTag}
	{/block:Panorama}

	{block:Photoset}
	<figure class="Media">
	  <div class="Photoset">
	    {Photoset-700}
	  </div>
	  {block:Caption}
	  <figcaption class="Caption">
	    {Caption}
	  </figcaption>
	  {/block:Caption}
	</figure>
	{/block:Photoset}

	{block:Quote}
	<blockquote class="Quote">
	  <p>"{Quote}"</p>

	  {block:Source}
	  <cite class="Source">{Source}</cite>
	  {/block:Source}
	</blockquote>
	{/block:Quote}

	{block:Link}
	<header class="Link">
	  <h1 class="Title"><a href="{URL}" {Target}>{Name}</a></h1>
	</header>

	{block:Description}
	<div class="Detail">{Description}</div>
	{/block:Description}
	{/block:Link}

	{block:Chat}
	<header class="Title">
	  {block:Title}
	  <h1><a href="{Permalink}">{Title}</a></h1>
	  {/block:Title}
	</header>

	<div class="Chat">
	  {block:Lines}
	  <p class="{Alt} user_{UserNumber}">
	    {block:Label}
	    <span class="label">{Label}</span>
	    {/block:Label}{Line}
	  </p>
	  {/block:Lines}
	</div>
	{/block:Chat}

	{block:Video}
	<figure class="Media">
	  <div class="Video">
	    {Video-500}
	  </div>
	  {block:Caption}
	  <figcaption class="Caption">
	    {Caption}
	  </figcaption>
	  {/block:Caption}
	</figure>
	{/block:Video}

	{block:Audio}
	<figure class="Media">
	  
	  <div class="Image">
	    {block:AlbumArt}
	    <img src="{AlbumArtURL}" alt="">
	    {/block:AlbumArt}
	  </div>

	  <div class="Audio">
	    {AudioPlayerBlack}
	  </div>
	  
	  {block:Caption}
	  <figcaption class="Caption">
	    {Caption}
	  </figcaption>
	  {/block:Caption}
	</figure>
	{/block:Audio}
	

	{block:IfNotShowFooter}{/block:IfNotShowFooter}
	{block:IfShowFooter}
	<footer class="Article-footer">

	  {block:IfNotShowTags}
	  {/block:IfNotShowTags}
	  
	  {block:IfShowTags}
	  {block:HasTags}
	  <div class="Tags">
	    {block:Tags}
	    <a class="Tag" rel="tag" href="{TagURL}" title="{lang:Posts tagged Tag}"> {Tag} </a>
	    {/block:Tags}
	  </div>
	  {/block:HasTags}
	  {/block:IfShowTags}

          {block:Date}
    	  <time class="Time"><a href="{Permalink}">{MonthNumberWithZero}/{DayOfMonthWithZero}/{Year}</a></time>
    	  {/block:Date}

	  {block:IfShowSharer}
	  <div class="Social">
	    <span class="Facebook"><a title="Share on Facebook" href="https://www.facebook.com/sharer.php?u={Permalink}">Facebook</a></span>
	    <span class="Twitter"><a title="Share on Twitter" href="https://twitter.com/intent/tweet?url={Permalink}">Twitter</a></span>
	    <span class="Reblog">{ReblogButton color="Black"}</span>
	    <span class="Like">{LikeButton color="Black"}</span>
	  </div>
	  {/block:IfShowSharer}
	</footer>
	{/block:IfShowFooter}
	
	{block:PermalinkPage}
	{block:IfDisqusShortname}
	<div class="Comments">
	  <div id="disqus_thread"></div>
	  <script type="text/javascript">
	   /* * * CONFIGURATION VARIABLES: EDIT BEFORE PASTING INTO YOUR WEBPAGE * * */
	   var disqus_shortname = '{text:Disqus Shortname}'; // Required - Replace <example> with your forum shortname
	   
	   /* * * DON'T EDIT BELOW THIS LINE * * */
	   (function() {
	     var dsq = document.createElement('script'); dsq.type = 'text/javascript'; dsq.async = true;
	     dsq.src = '//' + disqus_shortname + '.disqus.com/embed.js';
	     (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
	   })();
	  </script>
	  <noscript>Please enable JavaScript to view the <a href="http://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
	  <a href="http://disqus.com" class="dsq-brlink">blog comments powered by <span class="logo-disqus">Disqus</span></a>
	</div>
	{/block:IfDisqusShortname}
	{/block:IfShowComments}
	{/block:PermalinkPage}
	
      </article>
      {/block:Posts}
    </main>


    <footer id="SiteFooter" class="SiteFooter ">
      {block:IndexPage}
      <div id ="MainPagination" class="Pagination MainPagination {block:IfEndlessScrolling}is-NotPaginated{/block:IfEndlessScrolling} {block:IfNotEndlessScrolling}{/block:IfNotEndlessScrolling}">
	{block:PreviousPage}
	<a id="Pagination-previous" class="Pagination-previous" href="{PreviousPage}">&#171; Previous</a>
	{/block:PreviousPage}

	{block:NextPage}
	<a id="Pagination-next" class="Pagination-next" href="{NextPage}">Next &#187;</a>
	{/block:NextPage}
      </div>
      {/block:IndexPage}
      
      
      {block:PermalinkPage}
      {block:PermalinkPagination}
      <div id="SinglePagination" class="SinglePagination">
    	{block:PreviousPost}
    	<a class="Pagination Pagination-next" href="{PreviousPost}"><span> > </span></a>  
        {/block:PreviousPost}
        {block:NextPost}
        <a class="Pagination Pagination-previous" href="{NextPost}"><span> < </span></a>  
        {/block:NextPost}
      </div>
      {/block:PermalinkPagination}
      {/block:PermalinkPage}
      
    </footer>
    
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script src="https://static.tumblr.com/qdi9m50/E00mzqyrr/jquery.infinitescroll.min.js"></script>

    <script>
     var PhotoTheme = function() {};
     
     // this creates PhotoTheme prototype
     PhotoTheme.prototype = {
       
       // gloabl variables
       $siteBody: $('body'),
       $siteMain: $('#SiteContent'),
       $sitePagination: $('#MainPagination'),
       
       init: function() {
	 console.log('init - running');
	 
	 // page is loaded
	 this.$siteBody.addClass('is-loaded');
	 
	 // on dom ready save the var
	 var self = this;
	 
	 // if infinite scroll is selected
	 if (this.$siteBody.hasClass('is-NotPaginated')) {
	   this.infiniteScrolling();
	 };
	 // responsive menu navigation
	 this.launchSiteNavigation();
       },


       infiniteScrolling: function() {
	 console.log('infinite scrolling - running');
	 
	 var self = this;
	 
	 this.$siteMain.infinitescroll({
	   navSelector  : "#MainPagination", // selector for the paged navigation (it will be hidden)
	   nextSelector : "#Pagination-next", // selector for the NEXT link (to page 2)
	   itemSelector : ".Article", // selector for all items you'll retrieve
	   debug : false, // enable debug messaging ( to console.log )
	   loadingText : "", // text accompanying loading image
	   img: "null"
	 });
       },
       
       launchSiteNavigation: function() {
	 $('#MenuButton').on('click', function(event){
	   event.preventDefault();
	   $('#MenuButton').parent('#SiteNavigation').toggleClass('is-active');
	 });
       }
       
     };
     
     // this runs the code and crete a PhotoTheme app and launches PhotoTheme.init
     $(document).ready(function() {
       var photoTheme = new PhotoTheme();
       photoTheme.init();
     });
    </script>

    {block:IfGoogleAnalyticsID}
    <script type="text/javascript">var gaJsHost=(("https:"==document.location.protocol)?"https://ssl.":"http://www.");document.write(unescape("%3Cscript src='"+gaJsHost+"google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));</script><script type="text/javascript">try{var pageTracker=_gat._getTracker("{text:Google Analytics ID}");pageTracker._trackPageview()}catch(err){}</script>
    {block:IfGoogleAnalyticsID}

  </body>
</html>
